import {expect} from 'chai';
import {getSlottedNodes} from "../../../source/dom/slotted.mjs";


describe('getSlottedNodes', () => {


    it('should return an empty Set if there is no ShadowRoot', () => {
        expect(getSlottedNodes).is.a('function');
    });


});

